﻿
.main {
    height: 100%;
}

.main-content {
    margin-top: 140px;
}

@media(max-width:992px) {
    .main-content {
        margin-top: 40px;
    }
}

.LoginFormCol {
    padding-left: 15px;
    padding-right: 0px;
}

@media(max-width:768px) {
    .LoginFormCol {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.LoginForm {
    box-shadow: 0 0 15px #e2e2e2;
    padding-left: 30px;
    padding-right: 30px;
}

@media(max-width:1200px) {
    .LoginForm {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media(max-width:768px) {
    .LoginForm {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media(max-width:992px) {
    .Banner {
        display: none;
    }
}


#LoginTable {
    border: none;
    margin-left: 20px;
}

@media(max-width:1200px) {    
    #LoginTable {
        margin-left: 10px;
    }
}

#LoginTable td {
    border: none;
}

.LoginIcon {
    width: 35px;
}

.ForgetPassword {
    color: #171717;
}

.bottom {
    position: fixed;
    bottom: 15px;
}

/*定义字段列-Begin*/
.FieldCol {
    width: 190px;
}

.ValidateCodeCol {
    width: 130px;
}

@media(max-width:1200px) { 
    .FieldCol {
        width: 170px;
    }

    .ValidateCodeCol {
        width: 110px;
    }
}
@media(max-width:992px) {

    .FieldCol {
        width: 300px;
    }

    .ValidateCodeCol {
        width: 240px;
    }
}
@media(max-width:768px) {

    .FieldCol {
        width: 160px;
    }

    .ValidateCodeCol {
        width: 90px;
    }
}

.ErrorInfo {
    padding: 0px;
}

.ErrorDetail {
    height: 35px;
    vertical-align: middle;
    line-height: 35px;
    word-break: keep-all; /* 不换行 */
    white-space: nowrap; /* 不换行 */
    display: inline-block;
    z-index: 100;
}
/*定义字段列-End*/




